.hdnv{}
.hdim{
    width: 14rem;
}
.nvhd{
    font-size: 1.1rem;
    margin-left: 2rem;
}
.hme{
    margin-left: 27rem;
}
.nvicn{
    margin-left: 2rem;
    font-size: 1.3rem;
}
.bdgee{
    margin-left: -6.73rem;
    margin-top: 1.5rem;
    font-size: 9px;
}
.angl{
    width: 1px;
    height: 18px;
    background: #000000;
    position: absolute;
    transform: rotate(22deg);
    margin-left: 32.3rem;
    margin-top: 13px;
}
.ansh{
    margin-left: 39.3rem;
}
.anpg{
    margin-left: 47rem;
}
.anbl{
    margin-left: 52.5rem;
}
.bnr{}
.bnr h5{
    font-size: 2.7rem;
    margin-top: -20rem;
    position: absolute;
    font-weight: 400;
    color: black;
    margin-left: 5rem;
    width: 36%;
    text-align: left;
    letter-spacing: 2px;
    line-height: 3.9rem;
}
.bnr button{
    position: absolute;
    margin-top: -7rem;
    margin-left: -24.2rem;
    border: none;
    background: black;
    color: white;
    padding: 10px;
    width: 11.5%;
    transition: 1s;
}
.bnr button:hover{
    background: transparent;
    color: black;
    border: 1px solid black;
    transition: 1s;
}
.ofpr{
    margin-top: -12.2rem !important;
    width: 45% !important;
}
.prsn{
    font-weight: 600;
    animation: prs infinite 2s;
    font-size: 3rem;
}

@keyframes prs{
    0%{
        color: #F1334A;
    }
    25%{
        color: #F24C19;
    }
    50%{
        color: #E14AA4;
    }
    75%{
        color: #866E0E;
    }
    100%{
        color: black;
    }
}

.bntw{}
.bntw h5{
    color: black;
    font-size: 2.6rem;
    font-weight: 400;
    position: absolute;
    margin-left: 35.3rem;
    margin-top: -16rem;
    letter-spacing: 5px;
}
.bntw h6{
    color: black;
    font-size: 2.6rem;
    font-weight: 400;
    position: absolute;
    margin-left: 35.1rem;
    margin-top: -12.5rem;
    letter-spacing: 5px;
    width: 31%;
    line-height: 4rem;
    text-align: left;
}
.bntw button{
    position: absolute;
    margin-top: -3.5rem;
    margin-left: 5.4rem;
    border: none;
    background: black;
    color: white;
    padding: 10px;
    width: 11.5%;
    transition: 1s;
}
.bntw button:hover{
    background: transparent;
    color: black;
    border: 1px solid black;
    transition: 1s;
}
.fun{
    font-weight: 600;
    animation: prs infinite 2s;
}
.slde{
    height: 571px;
}
.discover{
    background: #A5E2BC;
}
.dsco{
    margin-bottom: 2rem;
}
.dsco h5{
    font-size: 3rem;
    margin-top: 5rem;
    font-weight: 400;
    letter-spacing: 9px;
}
.dsco h3{
    font-size: 3rem;
    width: 78%;
    letter-spacing: 5px;
    margin-top: 1.5rem;
    line-height: 4rem;
    font-weight: 600;
}
.dsco p{
    margin-top: 3rem;
    width: 62%;
}
.dsco button{
    border: 1px solid black;
    background: transparent;
    padding: 9px;
    width: 22%;
    margin-top: 1.5rem;
    margin-bottom: 3rem;
    transition: 1s;
}
.dsco button:hover{
    background: black;
    color: white;
    transition: 1s;
}
.dsvr{}
.dsim{
    margin-top: 4rem;
    transition: 1s;
}
.dsim:hover{
    margin-top: 3rem;
    margin-bottom: 1rem;
    transition: 1s;
}
.vr{
    margin-left: 6px;
    font-weight: 400;
    font-size: 19px;
    letter-spacing: 1px;
    margin-top: 2rem;
}
.pv{
    font-weight: 400;
    font-size: 19px;
    letter-spacing: 1px;
    margin-top: 2rem;
    margin-left: -16px;
}
.cnt{
    margin-left: 11px;
    font-weight: 400;
    font-size: 19px;
    letter-spacing: 1px;
    margin-top: 2rem;
}
.vrz{
    margin-left: 21px;
    font-weight: 400;
    font-size: 19px;
    letter-spacing: 1px;
    margin-top: 2rem;
}
.int{
    margin-left: -1px;
    font-weight: 400;
    font-size: 19px;
    letter-spacing: 1px;
    margin-top: 2rem;
}
.tc{
    margin-left: -6px;
    font-weight: 400;
    font-size: 19px;
    letter-spacing: 1px;
    margin-top: 2rem;
}
.nwrl{
    animation: prs infinite 2s;
}
.games{
    background: #ffffff;
}
.gmim{
}
.gme{
    padding-left: 2.5rem;
}
.gme h5{
    margin-top: 5rem;
    font-size: 3rem;
    font-weight: 400;
    letter-spacing: 10px;
}
.gme h4{
    font-size: 3.5rem;
    letter-spacing: 5px;
    animation: prs infinite 2s;
    font-weight: 600;
}
.gme p{
    margin-top: 2rem;
    font-size: 17px;
    width: 82%;
}
.gme button{
    transition: 1s;
    border: none;
    background: black;
    color: white;
    padding: 10px;
    width: 18%;
    margin-top: 1.5rem;
}
.gme button:hover{
    background: transparent;
    border: 1px solid black;
    transition: 1s;
    color: black;
    width: 20%;
}
.gmeo{
    margin-top: -2rem;
}
.gmi{
    margin-top: 0rem;
}
.cnsl{
    width: 85%;
}
.banner{
    background: url(../images/video-banner.png);
    background-size: 100% 100%;
    background-repeat: no-repeat;
}
.bnnr{}
.bnnr h5{
    font-size: 3rem;
    font-weight: 350;
    margin-left: 48rem;
    letter-spacing: 5px;
    margin-top: 14rem;
}
.bnnr h4{
    font-size: 3rem;
    margin-left: 48rem;
    letter-spacing: 5px;
    margin-top: 1rem;
    margin-bottom: 10rem;
    animation: prs infinite 2s;
    font-weight: 600;
}
.move, .movo, .movt{
    padding-left: 5rem;
}
.move h5, .movo h5, .movt h5{
    letter-spacing: 5px;
    font-size: 3rem;
    font-weight: 350;
    margin-top: 5rem;
}
.move h4, .movo h4, .movt h4{
    font-size: 3rem;
    letter-spacing: 4px;
    font-weight: 600;
    transition: 1s;
}
.move h4:hover, .movo h4:hover, .movt h4:hover{
    animation: prs infinite 2s;
    transition: 1s;
}
.move h3, .movo h3, .movt h3{
    font-size: 3rem;
    font-weight: 350;
    margin-top: 1.5rem;
}
.move p, .movo p, .movt p{
    font-size: 1.5rem;
    letter-spacing: 2px;
    margin-top: 1rem;
    font-weight: 600;
}
.move button, .movo button, .movt button, .dvce button{
    padding: 9px;
    width: 20%;
    border: none;
    background: black;
    color: white;
    margin-bottom: 3rem;
    margin-top: 1rem;
    transition: 1s;
}
.move button:hover, .movo button:hover, .movt button:hover, .dvce button:hover{
    background: transparent;
    border: 1px solid black;
    color: black;
    transition: 1s;
    padding: 8px;
}

.mvim{
    background: url(../images/shop1.png);
    background-size: 100% 100%;
    background-repeat: no-repeat;
    transition: .5s;
}
.mvim:hover{
    background: url(../images/shop02_fcf6ba02-e5be-4fee-9f30-026d5ee696f0_600x.png);
    background-size: 100% 100%;
    background-repeat: no-repeat;
    transition: .5s;
}
.moim{
    background: url(../images/shop01_1.png);
    background-size: 100% 100%;
    background-repeat: no-repeat;
    transition: .5s;
    margin-left: -2rem;
}
.moim:hover{
    background: url(../images/shop02_2.png);
    background-size: 100% 100%;
    background-repeat: no-repeat;
    transition: .5s;
}
.mtim{
    background: url(../images/shop01_2.png);
    background-size: 100% 100%;
    background-repeat: no-repeat;
    transition: .5s;
    margin-left: -2rem;
}
.mtim:hover{
    background: url(../images/shop04_.png);
    background-size: 100% 100%;
    background-repeat: no-repeat;
    transition: .5s;
}
.movo, .movt, .moim, .mtim{
    display: none;
}
.bdim{
    margin-top: 5rem;
    margin-bottom: 5rem;
}
.focl{
    margin-top: 5rem;
    padding-left: 3.5rem;
}
.focl h5{
    font-size: 2rem;
    font-weight: 350;
}
.focl h4{
    font-size: 2rem;
    font-weight: 600;
}
.focl h4:hover{
    animation: prs infinite 2s;
}
.mtpp{
    margin-top: 6rem;
}
.adjs{
    padding-left: 1.5rem;
    margin-right: 26px;
    transition: 2s;
    margin-bottom: 5rem;
}
.adjs:hover{
    border-left: 1.5px solid gray;
    border-right: 1.5px solid gray;
    transition: 2s;
}
.alive{
    background: url(../images/banner2.png);
    background-size: 100% 100%;
    background-repeat: no-repeat;
}
.dvce{}
.dvce h5{
    font-size: 2.5rem;
    font-weight: 350;
    padding-top: 7rem;
    margin-left: 45rem;
    letter-spacing: 6px;
}
.dvce h4{
    margin-left: 45rem;
    font-size: 2.5rem;
    letter-spacing: 8px;
    animation: prs infinite 2s;
    margin-top: 1.5rem;
    font-weight: 600;
}
.dvce button{
    margin-left: 45rem;
    width: 10%;
    margin-top: 1.5rem;
    margin-bottom: 6rem;
}
.expoler{}
.exim{
    margin-top: 5rem;
    width: 90%;
    margin-left: 3.5rem;
}
.exi{
    margin-top: 5rem;
    width: 90%;
    margin-left: 0rem;
    margin-top: 12rem;
    margin-bottom: 5rem;
}
.gmexp{
    position: absolute;
    width: 28%;
    padding: 30px;
    margin-top: -23rem;
    background: white;
    margin-left: 42rem;
}
.gmexp h5{
    font-size: 3rem;
    font-weight: 350;
    text-align: center;
    letter-spacing: 5px;
}
.gmexp h4{
    font-size: 3rem;
    text-align: center;
    letter-spacing: 10px;
    animation: prs infinite 2s;
    font-weight: 600;
}
.busxp{
    position: absolute;
    width: 28%;
    padding: 30px;
    margin-top: -17.5rem;
    background: white;
    margin-left: -39rem;
}
.busxp h5{
    font-size: 3rem;
    font-weight: 350;
    text-align: center;
    letter-spacing: 5px;
}
.busxp h4{
    font-size: 3rem;
    text-align: center;
    letter-spacing: 10px;
    animation: prs infinite 2s;
    font-weight: 600;
}
.review{
    background: #A5E2BC;
}
.rvw{
    animation: prs infinite 2s;
    font-weight: 600;
}
.revw{}
.revw h5{
    padding-top: 5rem;
    font-size: 2.5rem;
    font-weight: 350;
    letter-spacing: 5px;
}
.revw p{
    font-size: 22px;
    width: 60%;
    margin-left: 16rem;
    letter-spacing: 2px;
    margin-top: 3rem;
}
.revw h6{
    font-size: 2rem;
    letter-spacing: 2px;
    margin-top: 1rem;
    font-weight: 450;
    padding-bottom: 4rem;
}
.rio{}
.riot, .ritt, .rift, .rist{
    display: none;
}
.rit{}
.rim{}
.rimt{}
.rif{}
.ris{}
.rimm{
    width: 80px;
    height: auto;
    border-radius: 50%;
    margin-left: 10px;
    margin-top: 3rem;
}
.rmi, .roi, .rti, .rfi, .rsi{
    width: 100px;
    border: 4px solid white;
}
.rim, .roi, .rti, .rfi, .rsi{
    display: none;
}

.blim{
    border-radius: 0px;
}
.blg{}
.blg h6{
    font-weight: 350;
    font-size: 20px;
    letter-spacing: 1px;
    margin-top: 1rem;
}
.blg h5{
    font-size: 2rem;
    font-weight: 400;
    letter-spacing: 1px;
}
.blg p{
    font-size: 17px;
    margin-top: 2rem;
}
.blbtn, .mdlbtn{
    border: none;
    background: black;
    color: white;
    transition: 1s;
    border-radius: 0px;
    width: 30%;
    padding: 11px;
    margin-top: 1rem;
}
.blbtn:hover, .mdlbtn:hover{
    border: 1px solid black;
    color: black;
    background: transparent;
    transition: 1s;
    padding: 10.3px;
}
.ocrl{
    width: 95%;
    margin-left: .7rem;
    margin-top: 3rem;
    margin-bottom: 5rem;
}

.footer{
    background: #F9F9F9;
    margin-bottom: -16px;
}
.fter{
}
.fter ul{
    margin-top: 2rem;
}
.fter li{
    display: inline;
    border-right: 2px solid black;
    padding-right: 3rem;
}
.fter li a{
    color: black;
    text-decoration: none;
    margin-left: 1.5rem;
    font-size: 20px;
    font-weight: 500;
    transition: 1s;
}
.ftim{
    width: 18rem;
    margin-top: 4rem;
}
.inf{
    border-right: 0px !important;
}
.fter p{
    margin-top: 2rem;
    letter-spacing: 3px;
}
.fter input{
    border: none;
    background: transparent;
    border-bottom: 2px solid black;
    outline: none;
    width: 60%;
    margin-top: 1rem;
}
.snd{
    text-decoration: none;
    color: black;
    font-size: 20px;
    letter-spacing: 2px;
    font-weight: 520;
    transition: 1s;
}
.snd:hover, .fter li a:hover, .nvhd:hover{
    transition: 1s;
    animation: prs infinite 2s;
}

.design{
}
.design p{
    margin-top: 2rem;
    letter-spacing: 2px;
    padding-bottom: 12px;
}
.nme{
    animation: prs infinite 2s;
    font-weight: 520;
}
body{
    font-family: 'Montserrat', sans-serif;
}
.mdlb{
    background: #A5E2BC;
    color: black;
}
.mdlfrm{}
.mdlfrm input{
    background: transparent;
    border: none;
    border-bottom: 2px solid black;
    padding: 10px;
    margin-bottom: 1rem;
    width: 100%;
    outline: none;
}
.mdlbtn{
}
.mdlhf{
    margin-left: 5rem;
}
.mdlftr{
    padding: 0px;
    padding-bottom: 11px;
}
.pagi{}
.pagi ul{
    position: absolute;
    margin-left: 79rem;
    margin-top: 19rem;
}
.pagi li{
    font-size: 2rem;
    list-style: circle;
}
.pagi li:hover{
    list-style: disc;
}
.rmcn{
    color: white;
    font-size: 3rem;
    position: absolute;
    margin-left: 40.5rem;
    margin-top: -2.3rem;
}
.ricn, .rtcn, .rfcn, .rscn{
    display: none;
}
.ricn{
    margin-left: 28.7rem;
}
.rtcn{
    margin-left: 34.6rem;
}
.rfcn{
    margin-left: 46.4rem;
}
.rscn{
    margin-left: 52.3rem;
}




.homep{
    background: #B8E7C3;
    height: 36rem;
}
.homep h3{
    text-align: center;
    font-size: 3rem;
    text-transform: uppercase;
    font-weight: 600;
    padding-top: 15rem;
    animation: prs infinite 2s;
    letter-spacing: 20px;
}




::selection{
    background: #000000;
    color: white;
}

.cnta{}
.cnta h3{
    letter-spacing: 2px;
    font-size: 2.5rem;
    margin-bottom: 1.3rem;
    font-weight: 400;
    margin-top: 3rem;
}
.cnta p{
    font-size: 19px;
    color: #3e3d3d;
    letter-spacing: 1px;
    width: 63%;
    margin-left: 14rem;
}
.prnm{
    background: #31de79;
    width: 89%;
    padding-bottom: 0.5px;
    position: absolute;
    margin-top: -3.63rem;
    z-index: 2;
}
.prnm:hover{

}
.jct{
    color: white !important;
    text-align: center;
    margin-top: 12px;
    font-size: 20px !important;
}

.frm{
    margin-left: 6rem;
    margin-top: 2.5rem;
}
.frm input{
    width: 90%;
    margin-top: 10px;
    padding: 10px;
    border-radius: 4px;
    border: 1px solid gray;
}
.frm button{
    background: black;
    color: white;
    padding: 0.8rem;
    width: 40%;
    font-size: 19px;
    margin-top: 1rem;
    border: none;
    transition: 1s;
    border-radius: 0px;
}
.frm button:hover{
    background: transparent;
    color: black;
    border: 1px solid black;
    transition: 1s;
}
.msgg{
    height: 7rem !important;
}
.msgg::placeholder{
 
}
.map{
    margin-top: 2rem;
    margin-bottom: 2rem;
}


@media only screen and (min-width:320px) and (max-width:425px){
    .pagi{
        margin-left: -58rem;
        position: absolute;
        margin-top: 3rem;
    }
    .bnnr h5 {
        font-size: 2rem;
        margin-left: 5rem;
        margin-top: 8rem;
    }
    .bnnr h4{
        margin-left: 4rem;
    }
    .dvce h5{
        padding-top: 6rem;
        margin-left: 13rem;
    }
    .dvce h4{
        margin-left: 10rem;
    }
    .dvce button{
        margin-left: 14rem;
        width: 30%;
        padding: 15px;
    }
    .exim{
        margin-left: 1.5rem;
    }
    .exi{
        margin-left: 1.5rem;
    }
    .busxp{
        display: none;
    }
    .gmexp {
        margin-left: 0rem;
        margin-top: 0rem;
        width: 96%;
    }
    .rimt, .riot, .ritt, .rift, .rist{
        margin-left: 0rem !important;
        width: 100% !important;
    }
    .ocrl {
        width: 100%;
        margin-left: 0rem;
    }
    .blg h5{
        display: none;
    }
    .blg p{
        display: none;
    }
    .blbtn{
        width: 100%;
        padding: 6px;
    }
    .fter ul{
        margin-left: -28px;
    }
    .fter ul li{
        padding-right: 1rem;
    }
    .discover{
        text-align: center;
    }
    .slde {
        height: 195px;
    }
    .dsco h3, .dsco p{
        width: 100%;
    }
    .dsco button{
        width: 40%;
        padding: 11px;
    }
    .gme p{
        display: none;
    }
    .gme button {
        width: 40%;
        padding: 15px;
        margin-left: 5rem;
        margin-bottom: 2rem;
    }
    .cnsl {
        width: 100%;
        font-size: 3rem !important;
    }
    .bnnr h5{
        margin-left: 2rem;
    }
    .move, .movo, .movt {
        padding-left: 4rem;
    }
    .move button, .movo button, .movt button, .dvce button {
        padding: 12px;
        width: 40%;
    }
    .rmcn{
        display: none !important;
    }
    .map iframe{
        width: 100%;
        height: 20rem;
    }
    .frm {
        margin-left: 1rem;
    }
    .frm button {
        width: 50%;
        margin-left: 3.5rem;
        margin-bottom: 1.3rem;
    }
    .cnta p {
        width: 90%;
        margin-left: 1.5rem;
    }
    .gme h4{
        
    }
    .mvim, .moim, .mtim{
        margin-top: 30rem !important;
        margin-left: -25rem !important;
        height: 17rem;
        margin-bottom: -3rem;
    }
    .rwbn{}
    .bdgee{
        display: none;
    }
}

@media only screen and (min-width:426px) and (max-width:768px){
    .pagi{
        margin-left: -34rem;
        position: absolute;
        margin-top: 0rem;
    }
    .bdgee{
        display: none;
    }
    .bnnr h5 {
        font-size: 2rem;
        margin-left: 5rem;
        margin-top: 8rem;
    }
    .bnnr h4{
        margin-left: 25rem;
        font-size: 2rem;
    }
    .adjs{
        display: none;
    }
    .dvce h5{
        padding-top: 6rem;
        margin-left: 25rem;
    }
    .dvce h4{
        margin-left: 25rem;
    }
    .dvce button {
        padding: 10px !important;
        width: 20% !important;
        margin-left: 25.4rem;
    }
    .exim{
        margin-left: 1.5rem;
    }
    .exi{
        margin-left: 1.5rem;
    }
    .busxp{
        margin-left: -24rem;
        width: 32%;
        margin-top: -16rem;
    }
    .gme h5 {
        margin-top: 2rem;
        font-size: 2rem;
    }
    .gme h4 {
        font-size: 3rem;
    }
    .gmexp {
        margin-left: 25rem;
        margin-top: -13rem;
        width: 36%;
    }
    .gmexp h5, .gmexp h4, .busxp h5, .busxp h4{
        font-size: 2rem;
    }
    .rimt, .riot, .ritt, .rift, .rist{
        margin-left: 0rem !important;
        width: 100% !important;
    }
    .ocrl {
        width: 100%;
        margin-left: 0rem;
    }
    .blg h5{
        display: none;
    }
    .blg p{
        display: none;
    }
    .blbtn{
        width: 100%;
        padding: 6px;
    }
    .fter ul{
        margin-left: -28px;
    }
    .fter ul li{
        padding-right: 1rem;
    }
    .discover{
        text-align: center;
    }
    .slde {
        height: 393px;
    }
    .dsco h3, .dsco p{
        width: 100%;
    }
    .dsco button{
        width: 40%;
        padding: 11px;
    }
    .gme p{
        display: none;
    }
    .gme p{
        display: none;
    }
    .gme button {
        width: 38%;
        padding: 10px;
        margin-left: 5rem;
        margin-bottom: 2rem;
    }
    .cnsl {
        width: 100%;
        font-size: 3rem !important;
    }
    .bnnr h5{  
        margin-left: 25rem;
    }
    .move, .movo, .movt {
        padding-left: 4rem;
    }
    .move button, .movo button, .movt button, .dvce button {
        padding: 12px;
        width: 40%;
    }
    .rmcn{
        display: none !important;
    }
    .bnr h5, .bntw h5, .bntw h6{
        display: none;
    }
    .bnr a button, .bntw a button{
        display: none;
    }
    .gmeo {
        margin-top: -1.5rem;
    }
    .cnta p {
        width: 100%;
        margin-left: 0px;
    }
    .map iframe{
        width: 100%;
        height: 25rem;
    }
    .frm {
        margin-left: 1rem;
        margin-top: 1.5rem;
    }
    .frm button {
        width: 60%;
        margin-left: 2.8rem;
    }
}

@media only screen and (min-width:769px) and (max-width:1024px){
    .hme {
        margin-left: 19rem;
    }
    .angl{
        margin-left: 24.3rem;
    }
    .ansh {
        margin-left: 31.3rem !important;
    }
    .anpg {
        margin-left: 39rem !important;
    }
    .anbl {
        margin-left: 44.5rem !important;
    }
    .bdgee {
        margin-left: -5.6rem;
        margin-top: 1.1rem;
    }
    .hdim {
        width: 11rem !important;
        margin-left: 0rem;
        position: absolute;
        margin-top: -25px;
    }
    .bnr h5 {
        margin-top: -27rem;
        width: 43%;
    }
    .ofpr {
        margin-top: -19.2rem !important;
    }
    .bnr button{
        width: 18%;
        margin-left: -17rem;
        margin-top: -9rem;
    }
    .bntw h5{    
        margin-top: -21rem;
        margin-left: 29rem;
    }
    .bntw h6{
        margin-top: -21rem;
        margin-left: 29rem;
    }
    .bntw button{
        margin-top: -7.5rem;
        width: 17%;
        margin-left: 7rem;
    }
    .slde{
        height: 524px;
    }
    .nwrl {
        width: 90% !important;
    }
    .dsco button{
        width: 27%;
    }
    .gme p{
        width: 92%; 
        margin-top: 1rem;
    }
    .gme h5 {
        margin-top: 2rem;
        font-size: 2.7rem;
    }
    .gme h4 {
        font-size: 3rem;
    }    
    .gme button{
        width: 25%;
        margin-top: 0.5rem;
    }
    .gmeo {
        margin-top: 0rem;
    }
    .gme h5 {
        font-size: 2.2rem;
    }
    .cnsl{
        font-size: 2.6rem !important;
    }
    .gmeo p {
        width: 100%;
        font-size: 1rem;
    }
    .bnnr h5{
        margin-left: 34rem;
    }
    .bnnr h4{
        margin-left: 34rem;
    }
    .pagi ul{
        margin-left: 60rem
    }
    .move button, .movo button, .movt button, .dvce button {
        padding: 10px;
        width: 27%;
    }
    .adjs{
        padding-left: 0px;
        margin-bottom: -2rem !important;
    }
    .focl h4 {
        font-size: 1.6rem;
    }
    .djs{
        margin-top: -4rem !important;
    }
    .bdim{
        margin-bottom: 7rem;
    }
    .dvce h5{
        margin-left: 39rem;
    }
    .dvce h4 {
        margin-left: 39rem;
        font-size: 2.4rem;
    }
    .dvce button {
        width: 15%;
        margin-left: 39.2rem;
    }
    .exim {
        margin-top: 5rem;
    }
    .gmexp h5, .busxp h5 {
        font-size: 2.5rem;
    }
    .gmexp h4, .busxp h4 {
        font-size: 2.5rem;
    }
    .gmexp {
        width: 35%;
        margin-top: -18rem;
        margin-left: 32rem;
    }
    .busxp {
        width: 35%;
        margin-top: -16.5rem;
        margin-left: -29rem;
    } 
    .rmicn{
        margin-left: 30.3rem;
        margin-top: -2.2rem;
    }
    .ricn{
        margin-left: 18.7rem;
        margin-top: -2.2rem;
    }
    .rtcn{
        margin-left: 24.5rem;
        margin-top: -2.2rem;
    }
    .rfcn{
        margin-left: 36.3rem;
        margin-top: -2.2rem;
    }
    .rscn{
        margin-left: 42.2rem;
        margin-top: -2.2rem;
    }
    .blg h5{
        font-size: 1.8rem;
    }
    .blg p{
        font-size: 16px;
    }
    .blbtn{
        width: 45%;
        padding: 12px;
    }
    .map iframe{
        width: 100%;
    }
    .frm {
        margin-left: 1rem;
        margin-top: 2.5rem;
    }  

    .frm button {
        width: 41%;
        margin-left: 6rem;
    }
}
